diff -rupN seesaw-original/run-pipeline2 seesaw-0.9.2/run-pipeline2
--- seesaw-original/run-pipeline2	2016-06-03 22:44:56.685600810 -0400
+++ seesaw-0.9.2/run-pipeline2	2016-06-03 22:45:30.458861729 -0400
@@ -2,11 +2,11 @@
 import sys
 
 from seesaw.script.run_pipeline import main
-import seesaw.six
+import six
 
 
 if __name__ == '__main__':
-    if not seesaw.six.PY2:
+    if not six.PY2:
         raise Exception('This script expected Python 2 but got {0}.'
                         .format(sys.version))
 
diff -rupN seesaw-original/run-pipeline3 seesaw-0.9.2/run-pipeline3
--- seesaw-original/run-pipeline3	2016-06-03 22:44:56.685600810 -0400
+++ seesaw-0.9.2/run-pipeline3	2016-06-03 22:45:30.458861729 -0400
@@ -2,11 +2,11 @@
 import sys
 
 from seesaw.script.run_pipeline import main
-import seesaw.six
+import six
 
 
 if __name__ == '__main__':
-    if not seesaw.six.PY3:
+    if not six.PY3:
         raise Exception('This script expected Python 3 but got {0}.'
                         .format(sys.version))
 
diff -rupN seesaw-original/run-warrior2 seesaw-0.9.2/run-warrior2
--- seesaw-original/run-warrior2	2016-06-03 22:44:56.686600817 -0400
+++ seesaw-0.9.2/run-warrior2	2016-06-03 22:45:30.458861729 -0400
@@ -2,11 +2,11 @@
 import sys
 
 from seesaw.script.run_warrior import main
-import seesaw.six
+import six
 
 
 if __name__ == '__main__':
-    if not seesaw.six.PY2:
+    if not six.PY2:
         raise Exception('This script expected Python 2 but got {0}.'
                         .format(sys.version))
 
diff -rupN seesaw-original/run-warrior3 seesaw-0.9.2/run-warrior3
--- seesaw-original/run-warrior3	2016-06-03 22:44:56.687600825 -0400
+++ seesaw-0.9.2/run-warrior3	2016-06-03 22:45:30.458861729 -0400
@@ -2,11 +2,11 @@
 import sys
 
 from seesaw.script.run_warrior import main
-import seesaw.six
+import six
 
 
 if __name__ == '__main__':
-    if not seesaw.six.PY3:
+    if not six.PY3:
         raise Exception('This script expected Python 3 but got {0}.'
                         .format(sys.version))
 
diff -rupN seesaw-original/seesaw/externalprocess_test.py seesaw-0.9.2/seesaw/externalprocess_test.py
--- seesaw-original/seesaw/externalprocess_test.py	2016-06-03 22:44:56.685600810 -0400
+++ seesaw-0.9.2/seesaw/externalprocess_test.py	2016-06-03 22:45:25.888826423 -0400
@@ -4,7 +4,7 @@ from __future__ import unicode_literals
 from seesaw.externalprocess import ExternalProcess
 from seesaw.pipeline import Pipeline
 from seesaw.runner import SimpleRunner
-from seesaw.six import StringIO
+from six import StringIO
 from seesaw.test_base import BaseTestCase
 
 
diff -rupN seesaw-original/seesaw/item.py seesaw-0.9.2/seesaw/item.py
--- seesaw-original/seesaw/item.py	2016-06-03 22:44:56.685600810 -0400
+++ seesaw-0.9.2/seesaw/item.py	2016-06-03 22:45:25.888826423 -0400
@@ -7,7 +7,7 @@ import time
 import collections
 
 from seesaw.event import Event
-import seesaw.six
+import six
 
 
 class ItemData(collections.MutableMapping):
@@ -178,7 +178,7 @@ class Item(ItemData):
                 shutil.rmtree(dirname)
 
     def log_output(self, data, full_line=True):
-        if isinstance(data, seesaw.six.binary_type):
+        if isinstance(data, six.binary_type):
             try:
                 data = data.decode('utf8', 'replace')
             except UnicodeError:
diff -rupN seesaw-original/seesaw/tracker.py seesaw-0.9.2/seesaw/tracker.py
--- seesaw-original/seesaw/tracker.py	2016-06-03 22:44:56.685600810 -0400
+++ seesaw-0.9.2/seesaw/tracker.py	2016-06-03 22:45:25.891826446 -0400
@@ -16,7 +16,7 @@ import seesaw
 from seesaw.config import realize
 from seesaw.task import Task, SimpleTask
 from seesaw.externalprocess import RsyncUpload, CurlUpload
-import seesaw.six
+import six
 
 
 class TrackerRequest(Task):
@@ -62,7 +62,7 @@ class TrackerRequest(Task):
     def handle_response(self, item, response):
         if response.code == 200:
             self.reset_retry_delay()
-            if isinstance(response.body, seesaw.six.binary_type):
+            if isinstance(response.body, six.binary_type):
                 self.process_body(response.body.decode('utf-8'), item)
             else:
                 self.process_body(response.body, item)
diff -rupN seesaw-original/seesaw/util_test.py seesaw-0.9.2/seesaw/util_test.py
--- seesaw-original/seesaw/util_test.py	2016-06-03 22:44:56.685600810 -0400
+++ seesaw-0.9.2/seesaw/util_test.py	2016-06-03 22:45:25.891826446 -0400
@@ -2,13 +2,13 @@ import unittest
 import re
 
 import seesaw
-import seesaw.six
+import six
 from seesaw.util import find_executable, unique_id_str
 
 
 class UtilTest(unittest.TestCase):
     def test_find_executable(self):
-        if seesaw.six.PY3:
+        if six.PY3:
             exes = ['./run-pipeline3', '../run-pipeline3']
         else:
             exes = ['./run-pipeline', '../run-pipeline']
@@ -21,7 +21,7 @@ class UtilTest(unittest.TestCase):
         )
 
     def test_find_executable_regex_version(self):
-        if seesaw.six.PY3:
+        if six.PY3:
             exes = ['./run-pipeline3', '../run-pipeline3']
         else:
             exes = ['./run-pipeline', '../run-pipeline']
@@ -34,7 +34,7 @@ class UtilTest(unittest.TestCase):
         )
 
     def test_find_executable_list_version(self):
-        if seesaw.six.PY3:
+        if six.PY3:
             exes = ['./run-pipeline3', '../run-pipeline3']
         else:
             exes = ['./run-pipeline', '../run-pipeline']
@@ -47,7 +47,7 @@ class UtilTest(unittest.TestCase):
         )
 
     def test_find_executable_bad_version(self):
-        if seesaw.six.PY3:
+        if six.PY3:
             exes = ['./run-pipeline3', '../run-pipeline3']
         else:
             exes = ['./run-pipeline', '../run-pipeline']
diff -rupN seesaw-original/seesaw/warrior.py seesaw-0.9.2/seesaw/warrior.py
--- seesaw-original/seesaw/warrior.py	2016-06-03 22:44:56.685600810 -0400
+++ seesaw-0.9.2/seesaw/warrior.py	2016-06-03 22:45:25.892826454 -0400
@@ -25,7 +25,7 @@ from seesaw.config import realize
 from seesaw.event import Event
 from seesaw.externalprocess import AsyncPopen2
 from seesaw.runner import Runner
-import seesaw.six
+import six
 
 
 try:
@@ -34,7 +34,7 @@ except ImportError:
     from ordereddict import OrderedDict
 
 
-if seesaw.six.PY2:
+if six.PY2:
     bigint = long  # @UndefinedVariable  pylint: disable=undefined-variable
 else:
     bigint = int
@@ -578,7 +578,7 @@ class Warrior(object):
                 raise gen.Return(False)
 
     def collect_install_output(self, data):
-        if isinstance(data, seesaw.six.binary_type):
+        if isinstance(data, six.binary_type):
             text = data.decode('ascii', 'replace')
         else:
             text = data
diff -rupN seesaw-original/seesaw/web_util.py seesaw-0.9.2/seesaw/web_util.py
--- seesaw-original/seesaw/web_util.py	2016-06-03 22:44:56.685600810 -0400
+++ seesaw-0.9.2/seesaw/web_util.py	2016-06-03 22:45:25.893826461 -0400
@@ -8,7 +8,7 @@ import tornado.web
 try:
     callable
 except NameError:
-    from seesaw.six import callable
+    from six import callable
 
 
 class BaseWebAdminHandler(tornado.web.RequestHandler):
